Subject: Automatic invitation to present at SEPG 2007
From: Caroline Graettinger <[email-masked]>
To: [email-masked]
Date: Fri, 14 Jul 2006 11:56:32 -0400

Dear Raghav,

Congratulations on giving one of the top 10 presentations at the SEI's
SEPG
2006 conference, as rated by our attendees (see http://www.sei.cmu.edu/sepg/2007/).  I appreciate
your excellent
contribution to the conference and would like to see you present again
at our next conference in Austin, Texas.  Therefore,
I am extending to you an automatic
acceptance to
present at SEPG 2007.  Just send a 200 word abstract  of
what you'd like to present to [email-masked] by the deadline of
August
4, 2006, and I'll see
you in Austin in March 2007.   You do not need to submit the 800-1200
word abstract required for others whose abstracts will be reviewed for
acceptance.

Along with your abstract, please send the following information:

First name

Last name

Title

Organization

Address

City

State

Postal/zip code

County

Phone

Fax

email

Thank you again for sharing your excellence with the SEPG community.

Best,

Caroline Graettinger

SEPG 2007 Conference Chair

--
Caroline Graettinger, PhD
Sr. Member of the Technical Staff
Software Engineering Institute
412-268-6109 (Phone)
412-268-5758 (Fax)
[email-masked]